body{ margin:0; padding:0;    font-family: "Microsoft YaHei", "微软雅黑", "Microsoft JhengHei", "宋体", STHeiti, MingLiu;
    font-size: 14px;}
ul{ list-style:none;}
a{ text-decoration:none; color:#333;}
a:hover{ color:#0069bc; text-decoration:underline;}
.clear{ clear:both;}


/* Search box */
#search-box {display: block;text-align: right;white-space: nowrap; /* For Opera */color:#333;width:260px;}
#search-box fieldset {border-width:0px;}
#search-box #keywords {width: 95px;background-color: #FFF;}
#search-box input {border: 1px solid #b0b0b0;}

#search-box img {vertical-align: middle;margin-right: 3px;}
#search-box a:link, .navbg a:link, .forumbg .header a:link, .forabg .header a:link, th a:link {color: #FFFFFF;}
#search-box a:visited, .navbg a:visited, .forumbg .header a:visited, .forabg .header a:visited, th a:visited {color: #FFFFFF;}
#search-box a:hover, .navbg a:hover, .forumbg .header a:hover, .forabg .header a:hover, th a:hover {color: #A8D8FF;}
#search-box a:active, .navbg a:active, .forumbg .header a:active, .forabg .header a:active, th a:active {color: #C8E6FF;}

.footer{ height:70px;  padding:35px 0;}
.footer p{ line-height:25px; height:25px;color:#333; margin:0;/* width:800px;*/ width:980px;}



.searchg{height:40px;width: 235px; margin:0 auto 525px; margin-right: 15px; padding:10px; padding-top:5px; padding-right: 0px; float: right; filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000, endcolorstr=#7F000000);-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; background:none!important;}

.sel {position: relative;float: left;width: 90px;height: 34px;border: 1px solid #dc5b3c;background-color: #fff;-webkit-border-radius: 3px 0 0 3px;-moz-border-radius: 3px 0 0 3px;border-radius: 3px 0 0 3px;}
.searchg .textg {float: left;display: block;width: 164px;height: 10px;border: 1px solid #dc5b3c;background-color: #fff;margin: 0 -1px 10px;padding: 8px;outline: none;line-height: 18px;font-family: microsoft yahei;color: #797979;}
.searchg button {float: left;display: block;width: 55px;height: 28px;border: none;background: #de2a00;color: #fff; font-weight:700;text-align: center; font-size:15px;}

.ui-widget { font-family: inherit; font-size: 13px; width: 322px; top: 204px !important; }
/**Search box**/

.bg{ /*background:url(../images/bg1.jpg) no-repeat top center; background:url(../images/bg.jpg) no-repeat top center; background:url(../images/bg3.jpg) no-repeat top center; background:url(../images/bg4-new.gif) no-repeat top center; background:url(../images/bg444-new.gif) no-repeat top center;*/background:url(../images/bg41124.gif) no-repeat top center; margin:0 auto; width:100%; height:766px;background-size:100%; }
.wp{ width:1200px; margin:0 auto;}
.top{ height:38px; background:#0f78cd;}
.zf{ float:left; width:320px; height:38px; line-height:38px; }
.zf a{ float:left; display:block; height:38px; line-height:38px;color:#fff; font-size:12px; margin-right:6px;}
.sy{ float:right;width:135px; height:38px; line-height:38px;}
.sy a{ float:left; display:block; height:38px; line-height:38px;color:#fff; font-size:12px; margin-right:6px;}

.nav{ height:23px; line-height:53px; background:#0069bc; /*margin-top:65px;*/ margin-top:33px; padding:15px 45px;}
.nav a{ display:block; float:left; width:155px; text-align:center; border-right:1px solid #66a5d7; height:23px; line-height:23px; color:#fff; font-size:20px;}

.focus{ /*height:450px; */background:#fff; margin-top:10px; padding:10px;}

/*��������*/
.xwzx{ margin-left:10px; width:670px; height:330px; background:#f5f5f5; float:right; overflow:hidden;}
.xwzx ul.tit{ height:53px; border-bottom:2px solid #0069bc; margin:0 15px; padding:0; padding-left:70px;}
.xwzx ul.tit li{ width:145px; height:25px; float:left;margin-top:18px; margin-right:45px; padding-top:10px; text-align:center; font-family:"Microsoft YaHei UI"; font-weight:bolder; font-size:18px;}
.xwzx ul.tit .on{background:#0069bc; color:#fff;}
.xwzx ul.tit .on a{background:#0069bc; color:#fff; text-decoration:none;}
.xwzx ul.tit .on a:hover{background:#0069bc; color:#fff; text-decoration:none;}
.xwzx ul.xw{ width:635px; height:250px; padding:0 15px; overflow:hidden;}
.xwzx ul.xw li{ width:635px; height:32px; line-height:32px; overflow:hidden;}
.xwzx ul.xw li a{ display:block; width:635px; height:30px;}
.xwzx ul.xw li span{  font-size:14px; float:right; color:#666666}


.f2 {margin:0 auto; width:1200px; padding:20px; height:230px; padding-top:0;}
.k{float:left; width:670px; height:auto;}
.k p{ color:#bf1313; font-size:25px; font-weight:bold; margin-top:20px; margin-bottom:5px;}
.k p a{ color:#bf1313; text-decoration:none;}
.k p a:hover{ color:#bf1313; text-decoration:none;}
.k ul{}
.k li{ font-size:16px; height:32px; line-height:32px;}
.k li a{ color:#666666; text-decoration:none;}
.k li a:hover{ color:#bf1313; text-decoration:none;}

.taba {
  width:400px;
  height:145px;
}
#lanrenzhijia1a {
  width:670px;
  height:auto;
  padding-top:15px;
}
#lanrenzhijia2a {
  width:670px;
  height:auto;
  padding-top:15px;
}
.lanren1a {
  width:482px;
  height:35px;
  line-height:35px;
  background:url(/images/gx/images/news_1.png) no-repeat;
  cursor:pointer;text-align:center
}
.lanren2a {
  width:482px;
  height:35px;
  line-height:35px;
  background:url(/images/gx/images/news_2.png) no-repeat;
  cursor:pointer; text-align:center; 
}
.tab1a {
  width:120px;
  height:35px;
  line-height:35px;
  float:left;
  cursor:pointer;
  color:#FFF; font-size:18px;
}
.tab1a a{color:#fff; text-decoration:none;}
.tab1a a:hover{color:#fff; text-decoration:none;}
.tab2a {
  width:120px;
  height:35px;
  line-height:35px;
  float:left;
  cursor:pointer;
  color:#555555; font-size:18px;
}
.tab2a a{color:#fff; text-decoration:none;}
.tab2a a:hover{color:#fff; text-decoration:none;}







/*ר��*/
.zt{ margin-top:10px; height:100px;background:#eaeff3; margin-bottom:10px;}
.zt ul.tu{ float:right; margin:0 0 0 10px; width:1080px; height:80px; padding:10px;}
.zt ul.tu li{ width:350px; height:80px; float:left; margin-left:5px; margin-right:5px;}

.fenlei{ height:110px;}
.fenlei ul{ /*width:11801px;*/ height:110px;padding:0;}
.fenlei ul li{ float:left; widows:226px; margin-right:12px; }

.lianjie{ margin-top:20px; padding:20px 0; height:33px; border-top:#245399 5px solid; background:#f3f3f3;}

/* Search box */
#search-box {display: block;text-align: right;white-space: nowrap; /* For Opera */color:#333;width:260px;}
#search-box fieldset {border-width:0px;}
#search-box #keywords {width: 95px;background-color: #FFF;}
#search-box input {border: 1px solid #b0b0b0;}

#search-box img {vertical-align: middle;margin-right: 3px;}
#search-box a:link, .navbg a:link, .forumbg .header a:link, .forabg .header a:link, th a:link {color: #FFFFFF;}
#search-box a:visited, .navbg a:visited, .forumbg .header a:visited, .forabg .header a:visited, th a:visited {color: #FFFFFF;}
#search-box a:hover, .navbg a:hover, .forumbg .header a:hover, .forabg .header a:hover, th a:hover {color: #A8D8FF;}
#search-box a:active, .navbg a:active, .forumbg .header a:active, .forabg .header a:active, th a:active {color: #C8E6FF;}

.footer{ height:70px;  padding:35px 0;}
.footer p{ line-height:25px; height:25px;color:#333; margin:0;/* width:800px;*/ width:980px;}



.search{height:40px;width: 586px;/*margin: 340px auto 0;*/ margin:525px auto 0; padding:10px;filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000, endcolorstr=#7F000000);-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; background: url(../images/search.png);}

.sel {position: relative;float: left;width: 90px;height: 34px;border: 1px solid #dc5b3c;background-color: #fff;-webkit-border-radius: 3px 0 0 3px;-moz-border-radius: 3px 0 0 3px;border-radius: 3px 0 0 3px;}
.search .text {float: left;display: block;width: 384px;height: 20px;border: 1px solid #dc5b3c;background-color: #fff;margin: 0 -1px 10px;padding: 8px;outline: none;line-height: 18px;font-family: microsoft yahei;color: #797979;}
.search button {float: left;display: block;width: 184px;height: 38px;border: none;background: #de2a00;color: #fff; font-weight:700;text-align: center; font-size:20px;}





/*****list****/
.fl {
	float:left;
	_display: inline;
}
.fr {
	float: right;
	_display: inline;
}
/* list */
.h li {
	float: left;
	_display: inline;
	_white-space: nowrap;
}
.list-t, .list-a, .list-p, .list-b-t, .list-p-t, .list-p-t li, .list-r {
	overflow: hidden;
	zoom: 1;
}
.list-t li, .list-a li, .list-p li, .list-b-t li, .list-p-t li, .list-r li {
	position: relative;
	line-height: 1.5;
}
.list-t li a {
	overflow: hidden;
	text-overflow: ellipsis;
}
.list-t li a:hover {
	text-decoration: underline;
}
.list-t li span.tag {
	margin-right: 5px;
}
.list-t li span.date {
	position: absolute;
	top: 0;
	right: 0;
	color: #a5a5a5;
}
.list-p li {
	text-align: center;
}
.list-a li a {
	display: inline-block;
}
/* ��ҳ */
#pages {
	font: 0/0 lx;
	padding: 15px 0;
	text-align: center;
}
#pages a {
	display: inline-block;
	line-height: 28px;
	margin: 0 1px;
	padding: 0 10px;
	border: 1px #d2d2d2 solid;
	font-size: 14px;
	vertical-align: middle;
}
#pages a:hover {
	border: 1px #2c94df solid;
}
#pages a.current {
	border: 1px #4878d4 solid;
	background-color: #4878d4;
	color: #fff;
	position: relative;
}
#pages span {
	line-height: 28px;
	font-size: 14px;
	margin-left: 10px;
	vertical-align: middle;
	
	border: 1px #4878d4 solid;
	background-color: #4878d4;
	color: #fff;
	position: relative;
	display: inline-block;
	line-height: 28px;
	margin: 0 1px;
	padding: 0 10px;
	font-size: 14px;
}
#pages select {
	border: 1px #d2d2d2 solid;
	padding: 4px;
}
/*****gaikuang******/
.msg2{width: 96%; padding: 5px; margin: 8px 0; margin: 0 auto; background: #FFFFE3; border: 1px solid #E6D3B5; color: #5A5B4B; line-height: 20px; margin-top: 10px; font-size: 14px;}
.item{  border:1px solid #ccc;float: left;display: inline;padding: 10px;margin: 10px 0px 0 14px;position: relative;width:430px;}
.item img{border: none;width:430px;}
/*****gaikuang******/
/*****table*****/
/*
table {
  max-width: 100%;
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;
}

.table {
  width: 100%;
  margin-bottom: 20px;
}

.table th,
.table td {
  padding: 8px;
  line-height: 20px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #dddddd;
}

.table th {
  font-weight: bold;
}

.table thead th {
  vertical-align: bottom;
}

.table caption + thead tr:first-child th,
.table caption + thead tr:first-child td,
.table colgroup + thead tr:first-child th,
.table colgroup + thead tr:first-child td,
.table thead:first-child tr:first-child th,
.table thead:first-child tr:first-child td {
  border-top: 0;
}

.table tbody + tbody {
  border-top: 2px solid #dddddd;
}

.table-condensed th,
.table-condensed td {
  padding: 4px 5px;
}

.table-bordered {
  border: 1px solid #dddddd;
  border-collapse: separate;
  *border-collapse: collapse;
  border-left: 0;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.table-bordered th,
.table-bordered td {
  border-left: 1px solid #dddddd;
}

.table-bordered caption + thead tr:first-child th,
.table-bordered caption + tbody tr:first-child th,
.table-bordered caption + tbody tr:first-child td,
.table-bordered colgroup + thead tr:first-child th,
.table-bordered colgroup + tbody tr:first-child th,
.table-bordered colgroup + tbody tr:first-child td,
.table-bordered thead:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child td {
  border-top: 0;
}

.table-bordered thead:first-child tr:first-child th:first-child,
.table-bordered tbody:first-child tr:first-child td:first-child {
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
}

.table-bordered thead:first-child tr:first-child th:last-child,
.table-bordered tbody:first-child tr:first-child td:last-child {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}

.table-bordered thead:last-child tr:last-child th:first-child,
.table-bordered tbody:last-child tr:last-child td:first-child,
.table-bordered tfoot:last-child tr:last-child td:first-child {
  -webkit-border-radius: 0 0 0 4px;
     -moz-border-radius: 0 0 0 4px;
          border-radius: 0 0 0 4px;
  -webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
}

.table-bordered thead:last-child tr:last-child th:last-child,
.table-bordered tbody:last-child tr:last-child td:last-child,
.table-bordered tfoot:last-child tr:last-child td:last-child {
  -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
}

.table-bordered caption + thead tr:first-child th:first-child,
.table-bordered caption + tbody tr:first-child td:first-child,
.table-bordered colgroup + thead tr:first-child th:first-child,
.table-bordered colgroup + tbody tr:first-child td:first-child {
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
}

.table-bordered caption + thead tr:first-child th:last-child,
.table-bordered caption + tbody tr:first-child td:last-child,
.table-bordered colgroup + thead tr:first-child th:last-child,
.table-bordered colgroup + tbody tr:first-child td:last-child {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -moz-border-radius-topleft: 4px;
}

.table-striped tbody tr:nth-child(odd) td,
.table-striped tbody tr:nth-child(odd) th {
  background-color: #f9f9f9;
}

.table-hover tbody tr:hover td,
.table-hover tbody tr:hover th {
  background-color: #f5f5f5;
}

table [class*=span],
.row-fluid table [class*=span] {
  display: table-cell;
  float: none;
  margin-left: 0;
}

.table .span1 {
  float: none;
  width: 44px;
  margin-left: 0;
}

.table .span2 {
  float: none;
  width: 124px;
  margin-left: 0;
}

.table .span3 {
  float: none;
  width: 204px;
  margin-left: 0;
}

.table .span4 {
  float: none;
  width: 284px;
  margin-left: 0;
}

.table .span5 {
  float: none;
  width: 364px;
  margin-left: 0;
}

.table .span6 {
  float: none;
  width: 444px;
  margin-left: 0;
}

.table .span7 {
  float: none;
  width: 524px;
  margin-left: 0;
}

.table .span8 {
  float: none;
  width: 604px;
  margin-left: 0;
}

.table .span9 {
  float: none;
  width: 684px;
  margin-left: 0;
}

.table .span10 {
  float: none;
  width: 764px;
  margin-left: 0;
}

.table .span11 {
  float: none;
  width: 844px;
  margin-left: 0;
}

.table .span12 {
  float: none;
  width: 924px;
  margin-left: 0;
}

.table .span13 {
  float: none;
  width: 1004px;
  margin-left: 0;
}

.table .span14 {
  float: none;
  width: 1084px;
  margin-left: 0;
}

.table .span15 {
  float: none;
  width: 1164px;
  margin-left: 0;
}

.table .span16 {
  float: none;
  width: 1244px;
  margin-left: 0;
}

.table .span17 {
  float: none;
  width: 1324px;
  margin-left: 0;
}

.table .span18 {
  float: none;
  width: 1404px;
  margin-left: 0;
}

.table .span19 {
  float: none;
  width: 1484px;
  margin-left: 0;
}

.table .span20 {
  float: none;
  width: 1564px;
  margin-left: 0;
}

.table .span21 {
  float: none;
  width: 1644px;
  margin-left: 0;
}

.table .span22 {
  float: none;
  width: 1724px;
  margin-left: 0;
}

.table .span23 {
  float: none;
  width: 1804px;
  margin-left: 0;
}

.table .span24 {
  float: none;
  width: 1884px;
  margin-left: 0;
}

.table tbody tr.success td {
  background-color: #dff0d8;
}

.table tbody tr.error td {
  background-color: #f2dede;
}

.table tbody tr.warning td {
  background-color: #fcf8e3;
}

.table tbody tr.info td {
  background-color: #d9edf7;
}

.table-hover tbody tr.success:hover td {
  background-color: #d0e9c6;
}

.table-hover tbody tr.error:hover td {
  background-color: #ebcccc;
}

.table-hover tbody tr.warning:hover td {
  background-color: #faf2cc;
}

.table-hover tbody tr.info:hover td {
  background-color: #c4e3f3;
}



table {
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	border-width: 1px;
	border-color: #666666;
	border-collapse: collapse;
}
table th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #dedede;
}
table td {
	border-width: 1px;
	padding: 1px;
	border-style: solid;
	border-color: #666666;
	background-color: #ffffff;
}*/
/*****table******/
/*************copycx**********/
.page  {
	PADDING-RIGHT: 0px;PADDING-LEFT: 0px;PADDING-BOTTOM: 30px;COLOR: #48b9ef;TEXT-ALIGN: center;padding-top:28px;
}
.page  A {
	padding:6px 12px;
	MARGIN: 0px 2px;
	COLOR:#4e4e4e;
	TEXT-DECORATION: none;
	border: 1px solid #ddd;
}
.page  A:hover {
	COLOR: #d63a2f;
	border: 1px solid #d63a2f;
}

.page SPAN {
        display:inline;
	padding:6px 12px;
	COLOR:#4e4e4e;
	border: 1px solid #ddd;
}
.page  SPAN.disabled {DISPLAY: none}

.page SPANs {
        display:inline;
	padding:6px 12px;
	COLOR: #fff;
	BACKGROUND-COLOR: #337ab7;
	border: 1px solid #337ab7;
}
.page  SPANs.disabled {DISPLAY: none}
/*****pageend*****/
.list_right {
	float: left;
	height: auto;
	width: 268px;
	overflow: hidden;
        background-color: #fff;
}
.list_dhbt {
	height: 48px;
	text-align: center;
	background-image: url(../images/list_dh.jpg);
}
.list_dhbt_mail {
	height: 48px;
	text-align: center;
	background-image: url(../images/list_dh_mail.jpg);
}
.list_left {
	float: right;
	width: 913px;
        background-color: #fff;
}
.content {
	border: 1px solid #eae9e9;
        background-color: #fff;
}
.list_lefts {
	float: right;
	width: 925px;
        background-color: #fff;
	min-height: 558px;
}
.list_box {
	width: auto;
padding-top:5px;
}

.list_list {
	font-size: 14px;padding:0;
}
.list_list li {
	background-image: url(../images/list_li.jpg);
	height: 46px;
	line-height: 46px;
	text-indent: 40px;
	margin-top: 10px;
}
.list_list li:hover {
	background-image: url(../images/list_li_hover.jpg);
	height: 46px;
	line-height: 46px;
	text-indent: 40px;
	background-repeat: no-repeat;
	margin-top: 10px;
}
.list_list_mail {
	font-size: 14px;padding:0;
}
.list_list_mail li {
	background-image: url(../images/list_li_mail.jpg);
	height: 46px;
	line-height: 46px;
	text-indent: 40px;
	margin-top: 10px;
}
.list_list_mail li:hover {
	background-image: url(../images/list_li_hover_mail.jpg);
	height: 46px;
	line-height: 46px;
	text-indent: 40px;
	background-repeat: no-repeat;
	margin-top: 10px;
}
#on2 {
	height: 33px;
	line-height: 33px;
	text-indent: 40px;
	background:url(../images/list_li_hover.jpg) no-repeat left top;
	margin: 5px;
}
/***list***/
.list_left {
	float: right;
	width: 913px;
        background-color: #fff;
}
.list_dq{
	height: 50px;
	line-height: 50px;
	overflow: hidden;
	background-image: url(../images/list_dq.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	}
.nodeName{ padding:2px 0 0 12px; margin:0 0 0 12px; display:inline; font-size:16px; color:#0374cc; font-weight:400;}

#list_dq .more{float:right; margin-right:10px; color:#999;}


/*文章列表页*/
.List_info{ padding:14px 26px;min-height:420px;}
.List_info li{
	font-size: 14px;
	line-height: 44px;
	padding-left: 15px;
	background-image: url(../images/jt2.jpg);
	background-repeat: no-repeat;
	background-position: 0 20px;
}
.List_info li font{font-size:12px;}
.List_info li .date{float:right; color:#666;}
.List_info li.split{ border-bottom:1px dotted #d6d6d6; line-height:1px; height:1px; margin:10px 0; background:none;}
.time {
	float: right;
}
.mains {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	background-color: #fff;
	margin-top: 5px;
}
.mores{
	float: right;
	margin-right: 10px;
	font-size:12px;
	font-weight: normal;
}

/***category***/
.category {
	margin:20px;
}
.category_title {
	background:#f5f5f5; 
	line-height: 36px;
	font-weight: bolder;
	text-indent: 20px;
}
.category_list {
	margin-top: 8px;
}
.category_list li {
	line-height: 38px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	margin-right: 10px;
	margin-left: 10px;
	background-image: url(../images/jt2.jpg);
	background-repeat: no-repeat;
	background-position: 0px;
	text-indent: 15px;
}
.more {
	font-size: 12px;
	font-weight: normal;
	float: right;
	margin-right: 10px;
}

/***ss***/
.mainbox {
	margin: 0 auto;
	font-family: "鐎甸偊鍠涢拏瀣⒖閸涘鎷�"
}

.blank18 {
	clear: both;
	height: 18px;
	overflow: hidden;
	display: block
}

.content_main {
	border: 1px solid #CCC;
	overflow: hidden;
	height: auto;
	padding: 14px 37px;
	background: #FFF
}

.detailcontent {
	width: 95%;
	margin: 0 auto;
	height: auto;
	overflow: hidden
}

.local {
	height: 46px;
	line-height: 46px;
	margin-bottom: 10px;
	border-bottom: 2px solid #d4dde4;
}

.ofh {
	height: auto;
	overflow: hidden
}

.info_content {
	font-size: 14px;
	color: #333;
	line-height: 30px;
	padding: 10px 0;
	text-align: left;
	text-indent: 2em;
	overflow: hidden
}

.print_btn {
	font-size: 14px;
	text-align: right
}

.textCenter {
	text-align: center
}

.contentBox6 {
	padding: 6px
}

.contentBox6 {
	padding: 7px
}

.contentBox6 {
	padding: 8px
}

.textCenter {
	text-align: center
}

.f14px {
	font-size: 14px
}

.print_btn {
	font-size: 14px;
	text-align: right
}

.blank15 {
	clear: both;
	height: 15px;
	overflow: hidden;
	display: block
}

/****调查征集内容页****/
.blankH5{clear:both; height:5px; overflow:hidden; display:block;}

/*问卷框架div样式*/
#survey_div{width:980px;margin:0 auto;text-align:center;height:100%;overflow:hidden;clear:both;/*border:1px solid #CCC;*/}
/*问卷里层div样式*/
#design_div{margin:0 auto; padding:20px 100px;}

/*问卷标题样式*/
#s_name_show{font-weight:bold;font-size:26px; line-height:180%; font-size: 16pt; color: #2c94df;  line-height: 40px;  margin: 20px auto;}
/*问卷描述内容样式*/
#s_description_show{width:98%;text-align:left;text-indent:2em; line-height:20px;}
/*问卷选项标题外层div*/
#title_divs{margin-top:13px;height:20px;text-align:left;font-weight:bold;HEIGHT: auto;line-height:20px}
/*题目序号外层DIV样式*/
.sort_num_div{WIDTH: 20px; FLOAT: left; FONT-WEIGHT: bold;}
/*题目标题外层DIV样式*/
#title_span{overflow: hidden; font-size: 14px; letter-spacing: 2px; color: #2C4F83;}
/*问卷选项内容div样式，缩进２个字符*/
#des_items_divs{margin-left:24px;text-align:left;}
/*必选题的*号样式 id 为　req_span*/
.wargin_span{color:red;cursor:pointer}	
/*选项提示信息*/
#description_div{text-align:left;text-indent:2em;margin-top:5px;clear:both;}

/*单选，多选列表样式*/
#item_ul{padding:0px;margin:0px;text-align:left;}
#item_ul li{list-style-type:none; margin-top:10px;}
.li_css1{float:left;width:90%}
.li_css2{float:left;width:49%}
.li_css3{float:left;width:31%}
.li_css4{float:left;width:24%}
.li_css5{float:left;width:19%}
.li_css6{float:left;width:16%}
.li_css7{float:left;width:14%}
.li_css8{float:left;width:12%}
.li_css9{float:left;width:11%}
.li_css10{float:left;width:9%}

/*选项中图片外层div*/
#item_img_div{padding-bottom:5px;}
/*选项中图片描述内容外层div*/
#show_img_des_div{width:300px;position:absolute;background:#FFFFFF;padding:5px;border:1px solid #9FB2C7;text-indent:2em;line-height:20px;display:none;text-align:left}

/*量表图样式*/
.scale{margin-right:12px}
.scale LI {LIST-STYLE-TYPE: none; FLOAT: left}
.scale_li{WIDTH: 32px; BACKGROUND: url(/manager/images/scale.gif) no-repeat; HEIGHT: 32px; CURSOR: pointer; TEXT-DECORATION: none;PADDING-LEFT: 3px}
.scale_li_selected{WIDTH: 32px; BACKGROUND: url(/manager/images/scale_selected.gif) no-repeat; HEIGHT: 32px; CURSOR: pointer; TEXT-DECORATION: none;PADDING-LEFT: 3px}
.scale_li_radio{padding-right:12px}
#items_divs TH{padding-top:12px}

/*投票题*/
.pro_back {background:transparent url(/manager/images/pro_back.png) no-repeat scroll 0 0;float:left;height:14px;margin:3px 0 0 5px;padding:0 0 0 1px;width:150px;}
.pro_back .pro_fore{overflow:hidden;display: block;}

/*矩阵题横向字符样式*/
.m_td{font-weight:bold;height:25px}

/*提示信息样式*/
.message_div{padding-top:10px;height:20px}
.anwserContent{ padding:20px 20px;}

#button_div{height:60px; line-height:80px; margin-bottom:20px;}
#sub_button{ width:80px; height:26px; }